
Processing Your Requests for Products.
We use your Data to process your request for Content and/or other Product(s).  For example, if you subscribe to any of our Products we may use your e-mail address to send you a confirmation notice and your mailing address to send you the Product. Similarly, if you enter a contest, we will use your PII to notify you if you are a winner.  If you enter a contest or submit Content to us (e.g., a "letter to our editors" or online review or comment), we may also publish your name, screen name, home town and other PII you have provided to us.
Administering the Service.
We also use your Data for any lawful business purpose in connection with administering the Service, including without limitation for customer service, to help diagnose problems with servers, to improve Products that we offer by tailoring them to your needs, to gather broad demographic information, to analyze trends, to seek compatible advertisers, sponsors, clients and customers, and to track users' movements around the Service and elsewhere on the web or across apps and/ devices.  Your geographic location Data may specifically be used to show you Content (including advertising and sponsored messaging) based on geographic location.
Access by Third Party Providers.
We may also allow access to your Data by Third Party Providers that provide us with services, such as technical maintenance, market research, community and forums management, auction services, e-commerce, personal/job search and other advertising functionality, but only for the purpose of and to the extent necessary to provide those services. And if you choose to purchase or subscribe to any Product(s), we may forward your Data to Third Party Providers for services such as credit/debit card or other payment processing, order fulfillment, credit pre-authorization, and address verification. There are also times when you provide Data to us in areas of the Service that may be managed or participated in by one or more Third Party Providers. In such cases, the Data may be used by us and by such Third Party Provider(s), each pursuant to its own policies. While we may seek to require Third Party Providers to follow appropriate privacy policies and will not authorize them to use your Data except for the express purpose for which it is provided, we do not bear any responsibility for any actions or policies of third parties.
Marketing Communications.
We may also use your Data to communicate with you about new features, events or Products offered by us, Third Party Providers, our advertisers, and other companies and individuals with which we have a relationship.
Health, Safety, and Legal Requests.
We reserve the right to access, use, and share with others your Data for purposes of health, safety and other matters in the public interest.  We may also provide access to your Data in order to cooperate with official investigations or legal proceedings brought by or otherwise involving governmental and/or law enforcement officials, as well as private parties, including, for example, in response to subpoenas, search warrants, court orders, or other legal process. We may also provide access to protect our rights and property and those of our agents, customers, and others including to enforce our agreements, policies, and terms of use.
Employment Opportunities.
If you provide your PII to us in connection with an employment inquiry, without limiting the applicability of the rest of this Privacy Policy, we will use your PII to evaluate your job application, and for related recruiting, reporting and recordkeeping purposes.  We may maintain your PII on file, whether we hire you or not, to administer your relationship with us and/or for job applicant related reporting and recordkeeping for as long as required or permitted by law.
Transfer or Sale of Our Business.
As our business changes, we may buy or sell various assets owned or controlled by us.  In the event all or a portion of the assets are sold, assigned, transferred or acquired by another company due to merger, divestiture, restructuring, reorganization, dissolution, financing, acquisition, bankruptcy or otherwise, your Data may be among the transferred assets.
Combining Your Anonymous Data with PII.
We reserve the right to merge or co-mingle anonymous, non-personally identifiable Data about you, your offline and online behavior, and/or your Device (including its geographic location), with your PII for any lawful business purpose.

